.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-ms-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-webkit-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);}
.m3{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.872000px;}
.lsc{letter-spacing:-1.392000px;}
.ls19{letter-spacing:-0.984000px;}
.lse{letter-spacing:-0.912000px;}
.ls12{letter-spacing:-0.528000px;}
.ls17{letter-spacing:-0.432000px;}
.lsa{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.419600px;}
.ls18{letter-spacing:0.432000px;}
.ls14{letter-spacing:0.456000px;}
.ls16{letter-spacing:0.480000px;}
.ls34{letter-spacing:0.510400px;}
.lsb{letter-spacing:0.528000px;}
.ls10{letter-spacing:0.552000px;}
.ls11{letter-spacing:0.576000px;}
.ls13{letter-spacing:0.600000px;}
.lsf{letter-spacing:0.648000px;}
.ls32{letter-spacing:0.659600px;}
.ls15{letter-spacing:0.720000px;}
.ls36{letter-spacing:0.780400px;}
.ls3c{letter-spacing:0.839200px;}
.ls38{letter-spacing:0.899600px;}
.ls3d{letter-spacing:0.960000px;}
.ls3a{letter-spacing:0.990400px;}
.ls39{letter-spacing:1.139600px;}
.ls3b{letter-spacing:1.200000px;}
.ls1f{letter-spacing:1.392000px;}
.ls3e{letter-spacing:1.440000px;}
.ls40{letter-spacing:1.470400px;}
.ls3f{letter-spacing:1.680000px;}
.ls24{letter-spacing:1.920000px;}
.ls1d{letter-spacing:1.968000px;}
.ls1a{letter-spacing:1.992000px;}
.ls1c{letter-spacing:2.016000px;}
.ls22{letter-spacing:2.040000px;}
.ls2b{letter-spacing:2.302115px;}
.ls6{letter-spacing:2.302138px;}
.ls23{letter-spacing:2.376000px;}
.ls1e{letter-spacing:2.400000px;}
.ls29{letter-spacing:2.428605px;}
.ls4{letter-spacing:2.428629px;}
.ls27{letter-spacing:2.479201px;}
.ls2{letter-spacing:2.479225px;}
.ls21{letter-spacing:2.496000px;}
.ls1b{letter-spacing:2.520000px;}
.ls25{letter-spacing:2.529797px;}
.ls0{letter-spacing:2.529822px;}
.ls2d{letter-spacing:2.580393px;}
.ls8{letter-spacing:2.580418px;}
.ls20{letter-spacing:2.640000px;}
.ls2a{letter-spacing:2.757479px;}
.ls5{letter-spacing:2.757506px;}
.ls30{letter-spacing:3.086352px;}
.ls2e{letter-spacing:3.136948px;}
.ls9{letter-spacing:3.136979px;}
.ls26{letter-spacing:3.263438px;}
.ls1{letter-spacing:3.263470px;}
.ls33{letter-spacing:4.979600px;}
.ls31{letter-spacing:5.459600px;}
.ls37{letter-spacing:5.939600px;}
.ls2c{letter-spacing:7.134027px;}
.ls7{letter-spacing:7.134098px;}
.ls28{letter-spacing:7.639986px;}
.ls3{letter-spacing:7.640062px;}
.ls2f{letter-spacing:10.220379px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.533280px;}
._1{margin-left:-2.472000px;}
._3{margin-left:-1.152000px;}
._2{width:1.104000px;}
._4{width:2.952000px;}
._5{width:4.320000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs4{font-size:25.297968px;}
.fs0{font-size:25.298219px;}
.fs7{font-size:32.160000px;}
.fs5{font-size:33.899278px;}
.fs1{font-size:33.899613px;}
.fs2{font-size:39.840000px;}
.fs6{font-size:50.595937px;}
.y1{bottom:56.675513px;}
.y0{bottom:109.517900px;}
.y11{bottom:461.344153px;}
.y10{bottom:477.771838px;}
.yf{bottom:494.199523px;}
.ye{bottom:510.627208px;}
.yd{bottom:527.054893px;}
.yc{bottom:543.482578px;}
.yb{bottom:559.910263px;}
.ya{bottom:576.337947px;}
.y9{bottom:592.765632px;}
.y8{bottom:609.193317px;}
.y7{bottom:625.621002px;}
.y6{bottom:642.048687px;}
.y5{bottom:658.476372px;}
.y4{bottom:674.904057px;}
.y12{bottom:715.288783px;}
.y17{bottom:1072.727828px;}
.y16{bottom:1094.631408px;}
.y3{bottom:1116.534988px;}
.y15{bottom:1138.438568px;}
.y14{bottom:1160.342148px;}
.y13{bottom:1188.543007px;}
.y2{bottom:1226.600477px;}
.h5{height:17.695312px;}
.h7{height:18.973476px;}
.h2{height:18.973664px;}
.ha{height:24.312960px;}
.h8{height:25.424458px;}
.h3{height:25.424710px;}
.h4{height:29.374219px;}
.h9{height:37.946952px;}
.h6{height:642.276850px;}
.h1{height:1248.047733px;}
.h0{height:1357.565632px;}
.w1{width:878.424821px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:31.212601px;}
.x4{left:77.483914px;}
.x7{left:79.126683px;}
.x8{left:169.752745px;}
.x1{left:622.883055px;}
.x5{left:817.824916px;}
.x2{left:821.110453px;}
.x3{left:936.925632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.093958pt;}
.lsc{letter-spacing:-0.813456pt;}
.ls19{letter-spacing:-0.575029pt;}
.lse{letter-spacing:-0.532954pt;}
.ls12{letter-spacing:-0.308552pt;}
.ls17{letter-spacing:-0.252452pt;}
.lsa{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.245206pt;}
.ls18{letter-spacing:0.252452pt;}
.ls14{letter-spacing:0.266477pt;}
.ls16{letter-spacing:0.280502pt;}
.ls34{letter-spacing:0.298267pt;}
.lsb{letter-spacing:0.308552pt;}
.ls10{letter-spacing:0.322577pt;}
.ls11{letter-spacing:0.336603pt;}
.ls13{letter-spacing:0.350628pt;}
.lsf{letter-spacing:0.378678pt;}
.ls32{letter-spacing:0.385457pt;}
.ls15{letter-spacing:0.420753pt;}
.ls36{letter-spacing:0.456050pt;}
.ls3c{letter-spacing:0.490411pt;}
.ls38{letter-spacing:0.525708pt;}
.ls3d{letter-spacing:0.561004pt;}
.ls3a{letter-spacing:0.578769pt;}
.ls39{letter-spacing:0.665959pt;}
.ls3b{letter-spacing:0.701255pt;}
.ls1f{letter-spacing:0.813456pt;}
.ls3e{letter-spacing:0.841506pt;}
.ls40{letter-spacing:0.859271pt;}
.ls3f{letter-spacing:0.981757pt;}
.ls24{letter-spacing:1.122008pt;}
.ls1d{letter-spacing:1.150059pt;}
.ls1a{letter-spacing:1.164084pt;}
.ls1c{letter-spacing:1.178109pt;}
.ls22{letter-spacing:1.192134pt;}
.ls2b{letter-spacing:1.345309pt;}
.ls6{letter-spacing:1.345322pt;}
.ls23{letter-spacing:1.388485pt;}
.ls1e{letter-spacing:1.402510pt;}
.ls29{letter-spacing:1.419227pt;}
.ls4{letter-spacing:1.419241pt;}
.ls27{letter-spacing:1.448794pt;}
.ls2{letter-spacing:1.448808pt;}
.ls21{letter-spacing:1.458611pt;}
.ls1b{letter-spacing:1.472636pt;}
.ls25{letter-spacing:1.478361pt;}
.ls0{letter-spacing:1.478376pt;}
.ls2d{letter-spacing:1.507928pt;}
.ls8{letter-spacing:1.507943pt;}
.ls20{letter-spacing:1.542762pt;}
.ls2a{letter-spacing:1.611414pt;}
.ls5{letter-spacing:1.611429pt;}
.ls30{letter-spacing:1.803600pt;}
.ls2e{letter-spacing:1.833168pt;}
.ls9{letter-spacing:1.833186pt;}
.ls26{letter-spacing:1.907086pt;}
.ls1{letter-spacing:1.907105pt;}
.ls33{letter-spacing:2.909975pt;}
.ls31{letter-spacing:3.190478pt;}
.ls37{letter-spacing:3.470980pt;}
.ls2c{letter-spacing:4.168978pt;}
.ls7{letter-spacing:4.169019pt;}
.ls28{letter-spacing:4.464650pt;}
.ls3{letter-spacing:4.464695pt;}
.ls2f{letter-spacing:5.972579pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.064776pt;}
._1{margin-left:-1.444586pt;}
._3{margin-left:-0.673205pt;}
._2{width:0.645155pt;}
._4{width:1.725088pt;}
._5{width:2.524519pt;}
.fs3{font-size:14.025105pt;}
.fs4{font-size:14.783610pt;}
.fs0{font-size:14.783757pt;}
.fs7{font-size:18.793640pt;}
.fs5{font-size:19.810038pt;}
.fs1{font-size:19.810234pt;}
.fs2{font-size:23.281674pt;}
.fs6{font-size:29.567221pt;}
.y1{bottom:33.120000pt;}
.y0{bottom:64.000000pt;}
.y11{bottom:269.600000pt;}
.y10{bottom:279.200000pt;}
.yf{bottom:288.800000pt;}
.ye{bottom:298.400000pt;}
.yd{bottom:308.000000pt;}
.yc{bottom:317.600000pt;}
.yb{bottom:327.200000pt;}
.ya{bottom:336.800000pt;}
.y9{bottom:346.400000pt;}
.y8{bottom:356.000000pt;}
.y7{bottom:365.600000pt;}
.y6{bottom:375.200000pt;}
.y5{bottom:384.800000pt;}
.y4{bottom:394.400000pt;}
.y12{bottom:418.000000pt;}
.y17{bottom:626.880000pt;}
.y16{bottom:639.680000pt;}
.y3{bottom:652.480000pt;}
.y15{bottom:665.280000pt;}
.y14{bottom:678.080000pt;}
.y13{bottom:694.560000pt;}
.y2{bottom:716.800000pt;}
.h5{height:10.340775pt;}
.h7{height:11.087708pt;}
.h2{height:11.087818pt;}
.ha{height:14.207992pt;}
.h8{height:14.857529pt;}
.h3{height:14.857676pt;}
.h4{height:17.165687pt;}
.h9{height:22.175416pt;}
.h6{height:375.333333pt;}
.h1{height:729.333333pt;}
.h0{height:793.333333pt;}
.w1{width:513.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x6{left:18.240000pt;}
.x4{left:45.280000pt;}
.x7{left:46.240000pt;}
.x8{left:99.200000pt;}
.x1{left:364.000000pt;}
.x5{left:477.920000pt;}
.x2{left:479.840000pt;}
.x3{left:547.520000pt;}
}
